<!DOCTYPE html>
<html>
<head>
	<title> Tablero Ajedrez </title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../Ajedrez/tablero.js">
		
	</script>

	<style type="text/css">
	img{
		width: 125pt; 
		height:125pt;
	}
	</style>
	
</head>
<body>
<p style="font-size: 40pt; color: purple;">
Posiciones amenazadas del Ajedrez según su pieza
</p>
	<br>

	<button onclick="tablero()">
	Poner tablero
	</button>


<p id="resultado">  
	<br>
	
</body>
</html>